Subject: [tsv-area] Re: TSV Area Director Open Hours

From: Lars Eggert <[email-masked]>
Date: Thu, 22 Feb 2007 19:24:53 +0200

Next one is next Tuesday - anyone have a topic to discuss?

On 2007-1-17, at 14:56, ext Magnus Westerlund wrote:
> Magnus Westerlund and Lars Eggert are holding Open Hours to discuss  
> issues related to the Transport Area. These open hours will be hold  
> every second week on Tuesdays starting the 30th of January at 17.00  
> CET. The other occasions until Prague are: 13/2, 27/2, 13/3.
>
> All WG chairs, document editors, contributors, participants and in
> general all interested to talk with us about the area and IETF  
> business
> are invited to ask for a meeting slot by sending us a email to  
> [email-masked] or [email-masked].

Lars